This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 769981 - (CVE-2011-4780) CVE-2011-4780 phpMyAdmin XSS on the export panels in the server, database and table sections PMASA-2011-20
CVE-2011-4780 phpMyAdmin XSS on the export panels in the server, database and...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20111221,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-22 16:33 EST by Kurt Seifried
Modified: 2016-03-04 06:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-03 11:43:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2011-12-22 16:33:05 EST
http://phpmyadmin.git.sourceforge.net/git/gitweb.cgi?p=phpmyadmin/phpmyadmin;a=commit;h=bd3735ba584e7a49aee78813845245354b061f61
http://www.phpmyadmin.net/home_page/security/PMASA-2011-20.php

Multiple cross-site scripting (XSS) vulnerabilities in
libraries/display_export.lib.php in phpMyAdmin 3.4.x before 3.4.9
allow remote attackers to inject arbitrary web script or HTML via
crafted URL parameters, related to the export panels in the (1)
server, (2) database, and (3) table sections.
Comment 2 Fedora Update System 2012-01-01 16:21:11 EST
phpMyAdmin-3.4.9-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2012-01-01 16:23:55 EST
phpMyAdmin-3.4.9-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.